From: lanna<BR>
Date: 26 March 2000<P>

If my head wasn't attached, I'd leave it begind somewhere....<BR>
<BR>
just a short note....Kirk-- I wanted to tell you that I absolutely LOVE the Newmatic Viewer...it makes it so much easier, for me at least, to read the pieces, rather than hiting the silly back button all the time....thanks!
<HR>
From: lanna<BR>
Date: 26 March 2000<P>

ick.....someone remind me to stop writing this late at night....my last post should read 'behind' not begind.....forgive a late-nighter for her lack of typing talent....L
<HR>
From: Audrey Zak, [email-masked]<BR>
Date: 26 March 2000<P>

I wish you would add a author search to your site.<BR>
That would link all works by a author in one spot.<BR>
As I can never find the ones I'm looking for.<BR>
when I come to the site to show it to a friend.<BR>
<BR>
Thank You, Audrey Zak, Whitewater, Wisconsin 
<HR>
From: lanna<BR>
Date: 26 March 2000<P>

mojave--Your last piece..'After A Night...'...if you ever write something that doesn't grab me, it might be a shock.  It makes me wonder that I'm not the only one that feels as though I don't have much to offer.  When it comes down to it, all we really have is ourselves, though.  Keep up the brilliant work...L
<HR>
From: deevaa is back!<BR>
Date: 26 March 2000<P>

*grin* ohhhhh I've had the best weekend, I'd forgotten what it was like to sleep in, and the get back rubs 'just cause' and breakfast in a bed you don't have to make! B-L-I-S-S. (spell it with me... I know you can!)<BR>
<BR>
Gala, Kev, Toks, Mojave, Crys, I'm looking forward to catching up on your new ones... I've had a quick skim of the new subs, but haven't given them the full on attention they deserve.<BR>
(Misti and Mojave, are you guys founding members of the 'Pet Shop Boys fan club'?? hehe.. and here I was thinking that only they where a British phenomenon that didn't make it big in the USA.)<BR>
<BR>
Audrey *glancing at Kirk and hoping I'm not speaking out of turn* The author search is a good idea, but imagine the work it'd take to link every new poet to their own page, Kirk runs this site out of the goodness of his heart (and pocket I might add)... it'd be a lot of work to get that going and keeping it maintained.<BR>
<BR>
Megs - is it my turn to nag you? why is there nothing new from you? hmmm???<BR>
<BR>
Well.. take care of your hearts.. I really must get back to work, but I really don't wanna!<BR>
<BR>
dee
<HR>
From: Toklas<BR>
Date: 26 March 2000<P>

Gala, Deeva, I love the Waterfall collaboration. A lovely poem and painting.<BR>
Deeva, I am also a visual artist and have tried to put my poems and paintings together.  I just finished one of cedar trees and a poem about Cedars.<BR>
<BR>
Mojave, What a wonderful tribute to the lady whose poems you read all night.  A wonderful poem! thank you.
<HR>
From: deevaa<BR>
Date: 26 March 2000<P>

Toks - I'd love to see... have you got the image scanned? my email address is [email-masked] -- please share!<BR>
<BR>
dee
<HR>